Can't install cIOS36

Discussion in 'Wii - Backup Loaders' started by bnwchbammer, Jun 12, 2009.

  1. bnwchbammer
    OP

    bnwchbammer GBAtemp Fan

    Member
    462
    4
    Mar 4, 2009
    United States
    Illinois
    Ok, so I'm trying to get the new USB Launcher GX to work. I don't have cIOS36 or cIOS222. I also don't have Wi-Fi, and I have updated to System menu 4.0 using Waninkoko's updater. Now, what files do I need? (If they're illegal I can find my own links) I think I have a rev7 installer somewhere on my computer, but this needs rev 10 right? Please help. I've tried searching the forums too, but if I passed something up, link it to me and delete this thread, I don't mind, but I haven't found it anywhere.
     
  2. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Try running this installer:
    http://www.mediafire.com/?hoqz1mykljh
    and select IOS60 there to use a IOS for the installation. If that works(not just the installtion, but playing games too), keep that cIOS, it's rev13a and the most compatiblity cIOS available at the moment.

    If you updated from 3.2, you can try to use IOS36 instead.
     
  3. bnwchbammer
    OP

    bnwchbammer GBAtemp Fan

    Member
    462
    4
    Mar 4, 2009
    United States
    Illinois
    argh...ok, do I need a USB in the back for it to work? Cuz I did that, and it should have worked, but...didn't. It just gives me the menu it did before. I'm pretty sure I did it right too. Iunno what I'm doing heh.